# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-18 23:15
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0033_auto_20171114_2338'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='rules_offert',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='договор оферта'),
        ),
    ]
